<?php
session_start();

include("../stop.php");
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<title>wWw.ExtremShare.Net - Upload - Download Mobile Version Nokia, Samsung, LG, Iphone, Siemens, Sharp, Motorola, Philips, BlackBerry, Gphone, Panasonic, Htc, etc....</title>
<link rel='stylesheet' href='style.css' type='text/css'/>
</head>
<body>

<table bgcolor="yellow" width="100%">
<tr><td><font color='red' size='5'>E</font><font color='black' size='5'>xtrem</font><font color='red' size='5'>S</font><font color='black' size='5'>hare</font><font color='blue' size='5'>.Net</font></td></tr></table>

<?php
////////////////////////////////////// Include Fisiere
include("logare/bazadb.php");
include("logare/login.php");
echo $logged_in; 
?>